<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link href="user.css" rel="stylesheet" type="text/css" />
    
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">


    
 </head>
      
<body>
    <h1 style="text-align:center">ログイン画面</h1>
    <br>
    <div style="text-align: center;">
    <form>
  
  <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-6">
      <input type="text" class="form-control" id="inputPassword" placeholder="ID">
    </div>
  </div>
            <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword" placeholder="password">
    </div>
  </div>
            
</form>
    <input type= "submit"onclick="location.href='user_list.html'" value="ログイン">
    </div>
    </body>
    
</html>